<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="manifest"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element lvbbt:manifest</title></head><body id="manifest"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul><li><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li><li class="active"><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li></ul></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element lvbbt:manifest</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Root element van het manifest.xml bestand. Dit is een lijst met alle bestanden die in de
      levering zijn meegeleverd, inclusief manifest.xml en opdracht.xml.</p>
    <p class="p">Het manifest bestaat uit een lijst van <code class="keyword markupname xmlelement">&lt;bestand&gt;</code>-elementen. Elk
      <code class="keyword markupname xmlelement">&lt;bestand&gt;</code> bevat detailinformatie over een van de bestanden in de
      levering.</p>
  </div>
  <div class="div">
    <p class="p">
      <strong class="ph b">Voorbeeld</strong>
    </p>
    <pre class="pre codeblock"><code>&lt;?xml version="1.0" encoding="UTF-8"?&gt;
&lt;manifest xmlns="http://www.overheid.nl/2017/lvbb"&gt;
  &lt;bestand&gt;
     &lt;bestandsnaam&gt;OmgevingsregelingBesluit-LVBB-foto-01.png&lt;/bestandsnaam&gt;
     &lt;contentType&gt;image/png&lt;/contentType&gt;
  &lt;/bestand&gt;
  &lt;bestand&gt;...&lt;/bestand&gt;
  &lt;bestand&gt;...&lt;/bestand&gt;
  ...
&lt;/manifest&gt;</code></pre>
  </div>

</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_xsd" href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType_bestandsnaam">lvbbt:bestandsnaam</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="manifest__lvbbt_xsd_Element_lvbbt_manifest"><img usemap="#d21786e119" class="image" src="img/lvbbt_xsd_Element_lvbbt_manifest.png"><map name="d21786e119" id="d21786e119"><area href="#manifest_bestand" alt="Element lvbbt:manifest / lvbbt:bestand" title="Element lvbbt:manifest / lvbbt:bestand" shape="rect" coords="191,2,344,46"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="#manifest_bestand">Element lvbbt:manifest / lvbbt:bestand</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
   <article class="topic nested1" aria-labelledby="ariaid-title2" id="manifest_bestand">
      <h2 class="title topictitle2" id="ariaid-title2">Element lvbbt:manifest / lvbbt:bestand</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
      <p class="p">
         <strong class="ph b">Beschrijving</strong>
      </p>
     <p class="p">Detailinformatie over een van de bestanden</p>
   </div>
   <div class="div">
      <p class="p">
         <strong class="ph b">Voorbeeld</strong>
      </p>
     <pre class="pre codeblock"><code>    &lt;bestand&gt;
        &lt;bestandsnaam&gt;GIO002-Centrumgebied.xml&lt;/bestandsnaam&gt;
        &lt;contentType&gt;application/xml&lt;/contentType&gt;
    &lt;/bestand&gt;</code></pre>
   </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="manifest_bestand__lvbbt_xsd_Element_lvbbt_bestand"><img usemap="#d21786e290" class="image" src="img/lvbbt_xsd_Element_lvbbt_bestand.png"><map name="d21786e290" id="d21786e290"><area href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType_bestandsnaam" alt="Element lvbbt:BestandType / lvbbt:bestandsnaam" title="Element lvbbt:BestandType / lvbbt:bestandsnaam" shape="rect" coords="266,40,385,84"><area href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType_contentType" alt="Element lvbbt:BestandType / lvbbt:contentType" title="Element lvbbt:BestandType / lvbbt:contentType" shape="rect" coords="266,94,371,138"><area href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType" alt="Complex Type lvbbt:BestandType" title="Complex Type lvbbt:BestandType" shape="rect" coords="184,3,325,25"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType">Complex Type lvbbt:BestandType</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">complex</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">2</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">maxOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">unbounded</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType_bestandsnaam">Element lvbbt:BestandType / lvbbt:bestandsnaam</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType_contentType">Element lvbbt:BestandType / lvbbt:contentType</a>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
</article></main></body></html>